<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>
    <form class="form contact" action="<?php /* @escapeNotVerified */ echo $block->getFormAction(); ?>" id="contact-form" method="post" data-hasrequired="<?php /* @escapeNotVerified */ echo __('* Required Fields') ?>" data-mage-init='{"validation":{}}'>
        <div class="row">
            <div class="col-md-12">

                <fieldset class="fieldset">
				
                    <div class="row">
                        <div class="col-md-6">						
						    <?php /*?>			
								<legend class="legend"><span><?php /* @escapeNotVerified * / echo __('Write Us') ?></span></legend><br />
								<div class="field note no-label">
									<?php /* @escapeNotVerified * / echo __('Jot us a note and we’ll get back to you as quickly as possible.') ?>
								</div>
							<?php */ ?>
							<div class="block block-customer-login">
								<div class="block-title">
									<strong id="block-customer-login-heading" role="heading" aria-level="2">
										<span><?php /* @escapeNotVerified */ echo __('Write Us') ?></span>
									</strong>
								</div>
								<div class="block-content" aria-labelledby="block-customer-login-heading">
									 <?php /* @escapeNotVerified */ echo __('Jot us a note and we’ll get back to you as quickly as possible.') ?>
								</div>
							</div>
                        </div>
                    </div>


                    <div class="field name required form-group">
                        <label class="control-label" for="name"><span><?php /* @escapeNotVerified */ echo __('Name') ?></span></label>
                        <input name="name" id="name" title="<?php /* @escapeNotVerified */ echo __('Name') ?>" value="<?php echo $block->escapeHtml($this->helper('Magento\Contact\Helper\Data')->getUserName()) ?>" class="input-text form-control" type="text" data-validate="{required:true}"
                        />
                    </div>

                    <div class="field email required form-group">
                        <label class="control-label" for="email"><span><?php /* @escapeNotVerified */ echo __('Email') ?></span></label>
                        <input name="email" id="email" title="<?php /* @escapeNotVerified */ echo __('Email') ?>" value="<?php echo $block->escapeHtml($this->helper('Magento\Contact\Helper\Data')->getUserEmail()) ?>" class="input-text form-control" type="email" data-validate="{required:true, 'validate-email':true}"
                        />
                    </div>

                    <div class="field telephone form-group">
                        <label class="control-label" for="telephone"><span><?php /* @escapeNotVerified */ echo __('Phone Number') ?></span></label>
                        <input name="telephone" id="telephone" title="<?php /* @escapeNotVerified */ echo __('Phone Number') ?>" value="" class="input-text form-control" type="text" />
                    </div>

                    <div class="field comment required form-group">
                        <label class="control-label" for="comment"><span><?php /* @escapeNotVerified */ echo __('What’s on your mind?') ?></span></label>
                        <textarea name="comment" id="comment" title="<?php /* @escapeNotVerified */ echo __('What’s on your mind?') ?>" class="input-text form-control" cols="5" rows="3" data-validate="{required:true}"></textarea>
                    </div>

                    <?php echo $block->getChildHtml('form.additional.info'); ?>

                </fieldset>
            </div>


            <div class="col-md-12">
                <div class="actions-toolbar">
                    <div class="primary">
                        <input type="hidden" name="hideit" id="hideit" value="" />
                        <button type="submit" title="<?php /* @escapeNotVerified */ echo __('Submit') ?>" class="action submit primary">
                <span><?php /* @escapeNotVerified */ echo __('Submit') ?></span>
            </button>
                    </div>
                </div>
            </div>

        </div>

    </form>